/*
Theme Name:     EGMJ-2013
Theme URI:      http://egmj.lu/
Description:     
Template:       Relief
Version:        1.0
*/

@import url('../Relief/style.css');

#header-inner,
.msg1 .edge-top,
.msg1 .edge-bottom,
#footer-wrapper .footer-tear {
	background: none !important;
}

h1 {
	text-transform: none;
}

#main-menu-wrapper {
	border-top: 5px solid #00a1a5;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-o-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

#menu-search,
#main-menu a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

#top-bar {
	margin: 0 0 15px 0;
}

/* Custom colors */

/* #1e771a */
a, .top-menu li, .button1, #footer .button1, .button2, .button3, 
.accordion h4.ui-state-active, .toggle .active, 
.blog-prev .blog-prev-content h4 a, .event-prev .event-prev-content h4 a, 
#footer-copy p .footer-menu {
	color: #0c5f85;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
	color: #0c5f85 !important;
}

#header, .msg1, .donate-btn .donate-right, #content .widget .widget-title, #footer-wrapper {
	background: #0c5f85;
}

#header,
#footer-wrapper {
	background: #0c5f85 url(bg.jpg) no-repeat;
	background-size: 100% auto;
}

#title {
	margin: 0;
}

#title h1 a {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	max-width: 339px;
	height: 82px;
	background: transparent url(logo.png) no-repeat;
}

#main-menu .current_page_item a, #main-menu .current-menu-item a,
#main-menu li a:hover, #main-menu li.sfHover a,
#main-menu a:focus, #main-menu a:hover, #main-menu a:active, .title-end, 
.blog-title .comment-count, .blog-title-single .comment-count, .event-prev .event-prev-date {
	background: #0c5f85;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected, blockquote, table {
	border-color: #0c5f85;
}

.blog-title .comment-count .comment-point,
.blog-title-single .comment-count .comment-point {
	background: url(../Relief/images/comment-point.png) #0c5f85 no-repeat;
}

#twitter_icon, #facebook_icon, #googleplus_icon, #skype_icon, #flickr_icon, #linkedin_icon, #vimeo_icon, #youtube_icon, #rss_icon {
	background: url(../Relief/images/social-icons.png) no-repeat #0c5f85;
}

/* Not Related to colours but must go below where image is called */
#twitter_icon {
	background-position: 7px 6px;
}

#facebook_icon {
	background-position: -20px 6px;
}

#googleplus_icon {
	background-position: -48px 6px;
}

#skype_icon {
	background-position: -76px 6px;
}

#flickr_icon {
	background-position: -103px 6px;
}

#linkedin_icon {
	background-position: -131px 6px;
}

#vimeo_icon {
	background-position: -160px 6px;
}

#youtube_icon {
	background-position: -187px 6px;
}

#rss_icon {
	background-position: -215px 6px;
}

/* #1c451a */
#top-bar, #main-menu-wrapper, .pagination li.current a, 
#footer-wrapper #footer .widget .widget-title, #footer-copy-wrapper, #footer-wrapper #footer table tr:nth-child(2n) {
	background: black;
}

#main-menu li li a {
	color: #25303b;
}

.flex-direction-nav .flex-prev,.flex-direction-nav .flex-next {
	background: url(../Relief/images/direction-controls.png) #25303b;
}

.flex-direction-nav .flex-next {
	background-position: 0 -28px;
}

#footer-wrapper #footer .widget li, #footer-wrapper #footer .widget .wp-tag-cloud li:last-child, #footer-wrapper #footer table, #footer-wrapper #footer table td, #footer-wrapper #footer table th {
	border-color: #25303b;
}

/* "501C451A" is the colour #1c451a, the "50" added to the front give 50% transparency in IE */
.ie8 #footer-wrapper #footer .widget {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5025303b,endColorstr=#5025303b);
}

.ie8 .flex-caption {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#9025303b,endColorstr=#9025303b);
}

/* #cae9c9 */
#page-header {
	border-color: #0c5f85;
}

#main-menu li li a, #main-menu li.sfHover li a {
	background:	#0c5f85;
}

#main-menu li li li {
	background:	#0c5f85;
}

.slider {
	border-color: #0c5f85;
}

/* #b3dab2 */
#main-menu li li a:hover {
	background: #617585;
}

/* #aad1a9 */
#main-menu li li a {
	border-color: #607382;
	color: white;
}

/* #65a662 */
#title #tagline {
	color: #8695a1;
}

.flex-caption {
	background-color: #0c5f85;
}

h2 {
	clear: both;
}

.comment-count {
	display: none;
}

.prev-image {
	margin: 0 15px 15px 0;
	float: left;
}

.ls-layer h1 {
	font-family: sans-serif;
	padding: 2px 5px !important;
	font-size: 26px !important;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"]:after {
    content: ".";
    margin-left: -3px;
}

span[id^="more"] {
    clear: both;
    display: block;
}